Поиск в форуме:
Искать


« Предыдущая тема :: Следующая тема »  
Автор Сообщение
Сообщение22.11.2012 в 15:52 (UTC)    
Заголовок сообщения: Bugfix: FCK-Editor - Browser not compatible

Hello,

Yesterday the new version of Firefox (version 17) was released.

Our page editor had problems with this version of Firefox and always showed the error "Error Loading FCK-Editor - Browser not compatible".
We have now solved the problem, everything should work as usual;-)

Many greetings!
Ben
Показать сообщения:   


Powered by phpBB © 2001, 2005 phpBB Group
phpBB